.prinz-rating {
}
.prinz-rating-star {
    width: 28px;
    height: 38px;
    margin-right: -3px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../../img/icons/Krone_Rot.svg);
}
.prinz-rating-star.prinz-rating-star--full {
}
.prinz-rating-star.prinz-rating-star--empty {
    background-image: url(../../img/icons/Krone_Grau.svg);
}

